### Name: pREC_S
### Title: Subgroups of arrays that share common alterations
### Aliases: pREC_S pREC_S.RJaCGH pREC_S.RJaCGH.array
###   pREC_S.RJaCGH.array.Chrom pREC_S.RJaCGH.array.genome
### Keywords: models

### ** Examples

## Not run: 
##D ## MCR for a single array:
##D y <- c(rnorm(100, 0, 1), rnorm(10, -3, 1), rnorm(20, 3, 1),
##D        rnorm(100,0, 1)) 
##D Pos <- sample(x=1:500, size=230, replace=TRUE)
##D Pos <- cumsum(Pos)
##D Chrom <- rep(1:23, rep(10, 23))
##D 
##D jp <- list(sigma.tau.mu=rep(0.05, 4), sigma.tau.sigma.2=rep(0.03, 4),
##D            sigma.tau.beta=rep(0.07, 4), tau.split.mu=0.1, tau.split.beta=0.1)
##D 
##D fit.genome <- RJaCGH(y=y, Pos=Pos, Chrom=Chrom, model="genome",
##D burnin=1000, TOT=1000, jump.parameters=jp, k.max = 4)
##D 
##D z <- c(rnorm(110, 0, 1), rnorm(20, 3, 1),
##D        rnorm(100,0, 1)) 
##D zz <- c(rnorm(90, 0, 1), rnorm(40, 3, 1),
##D        rnorm(100,0, 1)) 
##D 
##D fit.array.genome <- RJaCGH(y=cbind(y,z,zz),
##D Pos=Pos, Chrom=Chrom, model="genome",
##D burnin=1000, TOT=1000, jump.parameters=jp, k.max = 4)
##D pREC_S(fit.array.genome, p=0.4, freq.array=2,
##D alteration="Gain")
##D pREC_S(fit.array.genome, p=0.4, freq.array=2, alteration="Loss")
## End(Not run)



